/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.tribe-events-event-image {

	overflow:hidden;
}



img {
    height:auto;
}

.clear {
    clear:both;
}


.home #tribe-events-bar {
    display:none;
}


.home .offer-list-item {
    width:49.5%;
}

.tribe-events-list-event-title, .tribe-event-date-start{
    display:none;
}

.tribe-events-cost, .tribe-events-single-event-title, .tribe-events-event-image, .tribe-events-event-meta {
    display:none;
}

.tribe-related-event-info, .tribe-related-events-title, .tribe-event-time {
    display:none;
}

.tribe-events-schedule {
	display:none;
}

.list-block{
    display:block;
}

.event-cols {
    
}

.event-col1 {
    float:left;
    width:49%;
    margin-right:2%;
	border: #e1e1e1 1px solid;
	padding:20px;
}

.event-col1 li {
	 list-style-image: url('https://www.thedatingscene.com.au/wp-content/uploads/2017/02/heart_12.png');
}

.event-col1 h4 {
	 border-top: 1px #e1e1e1 solid;
	padding-top:8px;
	margin-top:8px;
}

.event-col2 {
    float:left;
    width:49%;
	border: #e1e1e1 1px solid;
	padding:20px;
}

.event-col2 h4 {
	 border-top: 1px #e1e1e1 solid;
	padding-top:8px;
	margin-top:8px;
}

.clear {
    clear:both;
}

.bold {
    font-weight:bold;
}

.red {
    color: #ff0000;
    font-weight:normal;
}

.green {
    color: #0b651a;
    font-weight:normal;
}


.fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed {
    z-index: 10001 !important;
}

.ui-datepicker {
    z-index:10000 !important;
}

.fl-page-nav ul.sub-menu {
    z-index: 10000;
}



.ui-datepicker .ui-widget-header {
    color: #222222;
    font-weight: bold;
}

/* Mixin */
@mixin vertical-align($position: relative) {
  position: $position;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: perspective(1px) translateY(-50%);
}

.offer h6 {
    background: #e1e1e1 none repeat scroll 0 0;
    color: #666;
    font-weight: bold;
    padding: 4px;
    text-align: center;
    text-transform: uppercase;
}

.offer-single-item-price {
    color: #ad2070;
    font-size: 28px;
}

.offer-single-price-note {
    color: #aaaaaa;
    font-style:italic;
}

.offer-single-brochure-button {
    text-align:center;
}

.offer-single-brochure-button a {
background: #ad2070 none repeat scroll 0 0;
    border: 1px solid #79164f;
    border-radius: 4px;
    box-shadow: none;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    padding: 12px 24px;
    text-shadow: none;
    margin:10px auto;
    display:inline-block;
    min-width:250px;
    text-decoration:none;
}

.offer-single-brochure-button a:hover {
    background: #cc6600 none repeat scroll 0 0;
    
}

.offer-single-item-badge {
    background-color: #ad2070;
    border-radius: 35px;
    height: 70px;
    position: absolute;
    right: 10px;
    text-transform: uppercase;
    top: 10px;
    width: 70px;
    z-index: 1001;
}

.offer-single-item-badge-text {
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    position: relative;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
}


.tribe-events-event-image-wrapper {
	width: 100%;
	padding-bottom: 67%; /* 16:9 */
	position: relative;

	
}

.tribe-events-event-image-wrapper > div {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;

	color: white;
	font-size: 24px;
	text-align: center;
}


/* Tabs Styles */
ul.tabs {
    list-style: none;
    margin: 0;
    border-bottom: 1px solid #ccc;
}
ul.tabs li {display: inline-block;}
ul.tabs a {
    display: block;
    position: relative;
    top: 1px;
    padding: 5px 10px;
    border: 1px solid transparent;
    text-decoration: none;
}
ul.tabs a.active {
    border-color: #ccc;
    border-bottom-color: #fff;
}
section.tab {
    display: none;
    margin-bottom: 15px;
    padding: 15px 0;
}
section.tab.active {display: block;}

/* Mobile Styles */

@media screen and (max-width: 1024px) {



}

@media screen and (max-width: 768px) {
	
	


	.event-col1 {
	    float:none;
	    width:100%;
	    margin-right:0%;
	}

	.event-col2 {
	    float:none;
	    width:100%;
	}

	.tribe-events-single ul.tribe-related-events .tribe-related-events-thumbnail {
	    float: none;
	    margin: 0 auto;
	    max-width: 400px;
	    width: auto;
	}

}

@media screen and (max-width: 600px) {


}



